/* ========== Univ Page ========== */
.univPage {
    width: 90%;
    max-width: 700px;
    margin: 40px auto;
    padding: 20px;

    background: white;
    border-radius: 30px;
    border: 4px solid #bfeeee;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

#university .BackToTimer {

    display: flex;
    justify-content: center;
    align-items: center;

    
}

#university .BackToTimer h1 {
   
    margin-top: 5px;
    padding: 10px;

    border-radius: 20px;
    border: 2px solid #bfeeee;

    color: #ffffff;

    background-color: var(--scondary);

    cursor: pointer;
}














/* card */
.univCard {
    display: flex;
    align-items: center;
    gap: 20px;

    padding: 15px 20px;
    border-radius: 25px;

    border: 3px solid #3a3a3a;

    transition: 0.3s;
    cursor: pointer;
}

/* hover effect */
.univCard:hover {
    transform: scale(1.02);
}

/* images */
.univCard img {
    width: 70px;
    height: 70px;
    border-radius: 15px;
    background: white;
}

/* text */
.univCard h1 {
    font-size: 28px;
    margin: 0;
    font-weight: bold;
    color: black;
}

/* ===================== */
/* USTHB style */
/* ===================== */
.USTHB {
    background: linear-gradient(90deg, #00c8ff, #c1e0e9);
}

/* ===================== */
/* ALGER2 style */
/* ===================== */
.ALGER2 {
    background: linear-gradient(90deg, #5bff5d, #d8fdd9);
}